@font-face { font-family: "Avenir Book"; src: url("fonts/AvenirLTProBook.woff") format("woff"); font-display: swap; }

@font-face { font-family: "Avenir Heavy"; src: url("fonts/AvenirLTProHeavy.woff") format("woff"); font-display: swap; }

@-webkit-keyframes slide { 100% { transform: translateX(0); } }

@keyframes slide { 100% { transform: translateX(0); } }

html { scroll-behavior: smooth; }

body { font-family: 'Avenir Book', sans-serif; font-size: 15px; }

body h1, body h2, body h3, body h4, body h5, body h6 { font-family: 'Avenir Heavy', sans-serif; }

body a, body p { font-family: 'Avenir Book', sans-serif; }

.btn-white-ghst { background-color: rgba(255, 255, 255, 0.2); }

.btn-white-ghst:hover { background-color: rgba(255, 255, 255, 0.5); }

.btn-red:hover { background-color: #660C0D; border-color: #660C0D; }

header { background-image: url("../images/header-bg.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; height: 550px; }

@media only screen and (max-width: 991px) { header { height: auto; padding-bottom: 30px; } }

header .logo img { max-width: 175px; height: auto; }

@media only screen and (max-width: 555px) { header .logo img { max-width: 120px; } }

header .buttons .landing-page-nav { display: inline-block; float: right; margin-top: 20px; padding: 0; }

header .buttons .landing-page-nav li { display: inline-block; position: relative; margin-left: 10px; }

@media only screen and (max-width: 991px) { header .buttons .landing-page-nav li { margin-bottom: 12px; float: right; } }

header .buttons .landing-page-nav li a { font-size: 14px; font-style: normal; font-stretch: normal; line-height: 1; padding: 12px 27px 12px 10px; position: relative; border-width: 2px; font-family: "Avenir Heavy", sans-serif !important; color: #FFFFFF; min-width: 160px; }

header .buttons .landing-page-nav li a i { position: relative; right: -10px; top: 1px; }

header .main-title { display: flex; align-items: center; padding-top: 32px; }

@media only screen and (max-width: 991px) { header .main-title { padding-top: 50px; } }

header .main-title .title { padding: 0 15px; }

@media only screen and (max-width: 991px) { header .main-title .title { padding-bottom: 30px; } }

header .main-title .title h1 { color: #FFFFFF; position: relative; width: max-content; font-size: 46px; }

@media only screen and (max-width: 555px) { header .main-title .title h1 { font-size: 36px; } }

header .main-title .title p { text-align: left; color: #FFFFFF; font-size: 46px; line-height: initial; }

@media only screen and (max-width: 555px) { header .main-title .title p { font-size: 36px; } }

header .main-title .title .video-button { padding-top: 40px; }

header .main-title .title .video-button a { padding: 10px 20px; font-size: 20px; background-color: #7fcfd6; color: #3F4550; border: 1px solid #3F4550; border-radius: 4px; }

header .main-title .title .video-button a i { position: relative; top: 1px; right: -2px; }

header .main-title .title .video-button a:hover { background-color: #4f8185; color: #FFFFFF; }

header .main-title .banner-img { display: flex; justify-content: center; position: relative; }

header .main-title .banner-img img { width: 100%; height: auto; max-width: 268px; }

.signup-banner { background-color: #EEF1F4; }

.signup-banner .content-card { background: #7FCFD6; margin-top: -20px; margin-bottom: -15px; padding: 50px 60px; }

@media only screen and (max-width: 991px) { .signup-banner .content-card { margin-bottom: 20px; } }

.signup-banner .content-card p { font-size: 18px; }

.signup-banner .content-card .btn { margin-top: 20px; color: #212529; border: 1px solid #212529; transition: all 0.2s; }

.signup-banner .content-card .btn:hover { color: #FFF; border: 1px solid #FFF; }

.signup-banner .v-align-center { display: flex; align-items: center; }

.signup-banner ul { margin-bottom: 0; padding-left: 80px; }

@media only screen and (max-width: 991px) { .signup-banner ul { padding-left: 0; padding-top: 40px; padding-bottom: 40px; margin-left: auto; margin-right: auto; } }

.signup-banner ul li { margin-bottom: 40px; }

.signup-banner ul li:last-child { margin-bottom: 0; }

.signup-banner ul li .icon { display: inline-block; width: 60px; text-align: center; }

.signup-banner ul li .icon svg { fill: #DB052C; }

.signup-form { padding-top: 110px; }

@media only screen and (max-width: 991px) { .signup-form { padding-top: 40px; } }

.signup-form h2 { font-size: 30px; margin-bottom: 30px; }

.signup-form form { padding: 30px 50px; border-radius: 0; background-color: #EEF1F4; margin-bottom: 50px; }

@media only screen and (max-width: 991px) { .signup-form form { padding: 20px 30px; } }

.signup-form form h4 { width: 100%; color: #DB052C; margin-bottom: 16px; }

.signup-form form .form-group { margin-top: 1em; margin-bottom: 1em; display: flex; flex-wrap: wrap; }

.signup-form form .form-group input { font-family: "Avenir Heavy", sans-serif; height: auto; border-radius: 2px; background-color: #ffffff; font-size: 18px; line-height: 1.11; color: #3F4550; padding: 23px 27px 22px; border: 1px solid rgba(19, 19, 19, 0.1); outline: none; width: 100%; margin-bottom: 10px; box-shadow: none; }

.signup-form form .form-checkbox { padding: 0 5px; column-gap: 20px; row-gap: 10px; }

.signup-form form .form-checkbox > label { flex: 0 0 calc( 33.3333% - 20px); }

@media only screen and (max-width: 991px) { .signup-form form .form-checkbox > label { flex: 0 0 calc( 50% - 20px); } }

@media only screen and (max-width: 767px) { .signup-form form .form-checkbox > label { flex: 0 0 100%; } }

.signup-form form .form-checkbox input[type="checkbox"] { left: 0; opacity: 0; position: absolute; top: 0; }

.signup-form form .form-checkbox input[type="checkbox"] ~ em { margin-right: 10px; display: inline-block; vertical-align: middle; position: relative; }

.signup-form form .form-checkbox input[type="checkbox"] ~ em:before { background: #ffffff; content: ""; height: 16px; width: 16px; border: 1px solid #DB052C; border-radius: 4px; display: inline-block; }

.signup-form form .form-checkbox input[type="checkbox"]:checked ~ em:after { content: ""; display: inline-block; background: url("../img/checkbx.svg") no-repeat center; position: absolute; left: 0; top: 1px; width: 16px; height: 16px; }

.signup-form form .form-actions { text-align: right; margin-top: 0; margin-bottom: 0; }

.signup-form form .form-submit { background-color: #DB052C; font-size: 18px; font-weight: 500; line-height: 0.78; color: #ffffff; padding: 21px 32px; border: none; transition: all 0.2s; }

.signup-form form .form-submit:hover { background: #212529; }

.signup-form .form-footer { display: flex; justify-content: space-between; flex-wrap: wrap; row-gap: 20px; }

.signup-form #required-fields { margin-top: 8px; }

.popertywblkwrp { margin-bottom: 56px; }

.popertywblkwrp .container { padding: 96px 0; }

.popertywblkwrp h3 { font-family: "Avenir Book", sans-serif; font-size: 48px; line-height: 48px; color: #FFFFFF; margin-bottom: 16px; }

.popertywblkwrp p { font-family: "Avenir Book", sans-serif; font-size: 18px; line-height: 28px; color: rgba(255, 255, 255, 0.8); }

.popertywblkwrp .row { margin-top: 53px; }

.popertywblkwrp .item { background-color: #fff; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: center; align-items: center; padding-top: 42px; padding-bottom: 42px; }

.popertywblkwrp .item .imagewrp { max-width: 30px; margin-bottom: 16px; }

.popertywblkwrp .item .title { font-family: "Avenir Heavy", sans-serif; font-size: 22px; line-height: 26px; color: #131313; margin-bottom: 16px; }

.container-fluid.popertywblkwrp.bg-red .col-md-4 { padding: 0 10px; }

.find-your-home { margin-bottom: 100px; }

.find-your-home .container { background: #EEF1F4; padding: 60px; }

.find-your-home h2 { margin-bottom: 30px; }

.find-your-home .input-group { gap: 15px; }

.find-your-home .form-control { height: 66px; }

.find-your-home .btn-red { height: 66px; width: 66px; padding: 0; }

.footer-credits { width: 100%; }

@media only screen and (max-width: 767px) { .footer-sec .middlefoot > div:first-child, .topfoot .footer-logo { display: none; } }

.topfoot .btn.btn-red:hover { color: white; }

@media only screen and (max-width: 767px) { .topfoot .btn.btn-red { width: 100%; position: static !important; margin-left: 0 !important; } }

/*# sourceMappingURL=style.css.map */

/*---Early-Bird-page-css---*/
.earlybird_page .cform h3{font-size: 30px; margin-bottom: 30px;}
.earlybird_page .cform .form-checkbox.form-group > label {width: 100%; font-size: 18px; color: #DB052C; margin-bottom: 16px; }
.earlybird_page .form-checkbox > .check-val-group {display: grid; width: 100%; grid-template-columns: 1fr 1fr 1fr; column-gap: 20px; }
.earlybird_page .form-checkbox > .check-val-group label{width: 100%;}
.earlybird_page .cform .form-checkbox.form-group > label{font-family: 'Avenir Heavy', sans-serif;}
.earlybird_page .footer-sec .middlefoot .cl1 ul li a{font-family: "Avenir LT W01_85 Heavy1475544";}
.earlybird_page .footer-sec  a, .earlybird_page .footer-sec  p {font-family: "Avenir LT W01_55 Roman1475520"; }
.earlybird_page .footer-sec .email{font-family: "Avenir LT W01_85 Heavy1475544";}
.earlybird_page .footer-sec{font-size:16px;}
.earlybird_page  .bottomfoot .copyright a{font-family: "Avenir LT W01_85 Heavy1475544";}
.earlybird_page .row.topfoot .btn.btn-red{font-family: "Avenir LT W01_85 Heavy1475544";}
.earlybird_page .footer-sec .fa {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.earlybird_page  .footer-sec .middlefoot .cl3 h5, .earlybird_page  .footer-sec .middlefoot .cl3>a{font-family: "Avenir LT W01_85 Heavy1475544";}

.signup-banner ul li .icon img {width: 52px;}
.earlybird_page header .btnswrp {margin-top: 34px; float: right; margin-right: 12px; margin-left: auto; }
.earlybird_page header #mySidenav::after{top: 8px;}
.earlybird_page header  .btnswrp .btn {padding: 10px 12px 10px 12px; }
.earlybird_page header .btn.btn-light {margin-right: 13px; }
.earlybird_page .menu.main_menu>ul>li ul{    z-index: 999;}

@media (min-width:992px){
.earlybird_page header .container {max-width: 960px; }
	
}
@media (min-width: 1200px){
.earlybird_page header .container {max-width: 1170px; }
}
@media (min-width: 1360px){
	
.earlybird_page header .container {max-width: 1240px; }
}

@media screen and (max-width: 1359px){
.earlybird_page .site-main-logo {max-width: 105px; }
.earlybird_page .menu.main_menu > ul > li > a {padding: 14px 8px; }
.earlybird_page .menu.main_menu ul li {margin-left:19px; }
.earlybird_page header .btnswrp {margin-top: 11px; }
.earlybird_page header .menuicon {margin-top: 13px; }
.earlybird_pag .menu.main_menu ul li {margin-left: 19px; }
}
@media screen and (max-width: 1279px){
.earlybird_page .site-main-logo {max-width: 85px; }
.earlybird_page .menu.main_menu ul li a {font-size: 14px; }
.earlybird_page .menu.main_menu ul li {margin-left: 9px; }
.earlybird_page header .btnswrp {margin-top: 10px; margin-bottom: 10px; }
.earlybird_page header .menuicon {right: -14px; }
.earlybird_page header .btnswrp {margin-right: 42px; }
.earlybird_page header .btnswrp .btn {padding: 9px 12px; font-size: 13px; }
}

@media only screen and (max-width: 991px){
.earlybird_page .form-checkbox > .check-val-group{grid-template-columns: 1fr 1fr;}	
.earlybird_page .cform .con-form{    padding: 20px 30px;}
.earlybird_page header .btnswrp {margin-top: 10px; margin-right: 0px; }
}

@media only screen and (max-width:767px){
	
.earlybird_page .form-checkbox > .check-val-group {grid-template-columns: 1fr; }
.earlybird_page.cform .con-form .form-actions.form-wrapper {text-align: left; }
.earlybird_page .find-your-home .btn-red{width: 66px;}
.earlybird_page .row.topfoot .btn.btn-red{margin-left: -30px !important; margin-right: -30px;}
.earlybird_page  .bottomfoot {margin-top: 0; padding-bottom: 47px; }
.earlybird_page .bottomfoot .copyright {font-size: 14px; }
.earlybird_page .row.topfoot .btn.btn-red {float: none; left: 0; position: relative; margin-left: -30px; margin-top: -47px; z-index: 99; width: auto; margin-right: -30px; display: block; }
.earlybird_page .row.middlefoot {margin: 20px -25px 0px -25px; }
.earlybird_page .footer-sec .conloc .office-location-info {padding: 10px 21px; }
.earlybird_page .cform .con-form .form-actions.form-wrapper{display: table;}
.earlybird_page .footer-sec .quicknavcon ul li {width: 100%; margin: 12px 0 0; }
.earlybird_page  .footer-sec .quicknavcon ul {padding: 0 36px 24px; }
.earlybird_page .footer-sec .quicknavcon {left: -30px; right: -30px; width: auto;top: -1px; margin: 0 auto; }
.earlybird_page .footer-sec .quicknavcon ul li a {font-size: 16px;}
.earlybird_page .menu.main_menu {display: none; }
.earlybird_page header .btn.btn-light {display: none; }
.earlybird_page .site-main-logo {max-width: 75px; margin-left: 24px; margin-top: 14px; }
.earlybird_page header .btnswrp .btn {padding: 5px 12px; font-size: 12px; background: no-repeat; margin: 9px 110px 0 0; background: #299915; }
.earlybird_page header .menuicon {right: 12px; width: 55px; }
	
}

.earlybird_page .btnswrp a{text-decoration: none;}
.earlybird_page .btnswrp .btn { display: block; }
.earlybird_page .btnswrp .btn:not(:last-child) { margin-bottom: 8px; }
.earlybird_page .btnswrp .btn { display: block; width: 100%; min-width: 173px;font-size: 16px;font-weight: 600; border:none;}
.earlybird_page .btnswrp .btn.btn-light{background: rgba(255, 255, 255, 0.30);}
.earlybird_page .btnswrp .btn:hover{background-color: #fff;color: #333333;}

